Results 1 to 2 of 2

Thread: Froyo-Android 2.2 is starting--what about DejaOffice/ CompanionLink?

  1. #1
    Junior Member
    Join Date
    Jul 2010
    Posts
    19

    Exclamation Froyo-Android 2.2 is starting--what about DejaOffice/ CompanionLink?

    Considering the rollout of Froyo Android 2.2 is starting...
    can you enlighten us on compatibility or any other issues with
    your current release(s) of DejaOffice and CompanionLink?

    Keep up your good work.
    Bob

  2. #2
    DejaOffice Team Ben's Avatar
    Join Date
    Jul 2010
    Posts
    156
    DejaOffice is compatible with Froyo. One thing to be aware of is that the mounting procedure changed in Android 2.2. Because of this, DejaOffice 1.5.8 and earlier required you to manually mount/unmount the device during synchronization. DejaOffice 1.6.0 adds support for Froyo mounting, so that the process is now fully automated.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •